H2 {
	FONT-STYLE: normal; FONT-WEIGHT: normal; MARGIN: 20px 20px 40px; TEXT-ALIGN: right; TEXT-INDENT: 20pt
}
H1 {
	FONT-STYLE: normal; FONT-WEIGHT: bold; MARGIN: 20px 20px 40px; TEXT-ALIGN: center; TEXT-INDENT: 20pt
}
P {
	FONT-SIZE: 12pt; FONT-WEIGHT: normal; LINE-HEIGHT: normal; MARGIN: 0px 20px; TEXT-ALIGN: justify; TEXT-INDENT: 20pt
}
H3 {
	FONT-STYLE: normal; FONT-WEIGHT: normal; MARGIN-BOTTOM: 40px; MARGIN-RIGHT: 20px; MARGIN-TOP: 20px; TEXT-ALIGN: center; h3: 12pt
}
H4 {
	FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-ALIGN: right
}
H5 {
	FONT-SIZE: 12pt; FONT-STYLE: italic; FONT-WEIGHT: normal
}
.MsoEndnoteText {
	FONT-SIZE: 10pt
}
BODY {
	MARGIN: 40px 20px
}
PRE {
	MARGIN: 40px 20px
}
